CREATE TABLE ANAMNESIS(
IDANAMNESIS INTEGER PRIMARY KEY AUTOINCREMENT,
IDUSER INTEGER NOT NULL,
FECHA_NACIMIENTO varchar(4000) DEFAULT '',
EDAD varchar(4000) DEFAULT '',
GENERO varchar(4000) DEFAULT '',
FECHA_EXAMEN varchar(4000) DEFAULT '',
DERIVADOX varchar(4000) DEFAULT '',
MOTIVO_CONSULTA varchar(4000) DEFAULT '',
PATOLVOCAL varchar(4000) DEFAULT '',
METEXPLORACION varchar(4000) DEFAULT '',
FECHA_EXPLORACION varchar(4000) DEFAULT '',
ANTECEDENTES_ORL_RESPIRATORIOS varchar(4000) DEFAULT '',
ANTECEDENTES_FAMILIARES varchar(4000) DEFAULT '',
ANTECEDENTES_ALERGICOS varchar(4000) DEFAULT '',
ALERGIAS varchar(4000) DEFAULT '',
HABITOS_TOXICOS varchar(4000) DEFAULT '',
MEDICAMENTOS varchar(4000) DEFAULT '',
REFLUJO varchar(4000) DEFAULT '',
INTERQUIRURGICAS varchar(4000) DEFAULT '',
TRASTORNOS_PSICOEMOCIONALES varchar(4000) DEFAULT '',
OTROS_ANTECEDENTES varchar(4000) DEFAULT '',
ENTORNO_LABORAL varchar(4000) DEFAULT '',
ESTUDIOS varchar(4000) DEFAULT '',
AFICIONES varchar(4000) DEFAULT '',
HORARIO_DESCANSO varchar(4000) DEFAULT '',
HIDRATACION varchar(4000) DEFAULT '',
ENTORNO_DOMESTICO varchar(4000) DEFAULT '',
ANTIGUEDAD_DISFONIA varchar(4000) DEFAULT '',
FORMA_INICIO varchar(4000) DEFAULT '',
AFONIAS_FRECUENCIA varchar(4000) DEFAULT '',
CAMBIOS_DIA varchar(4000) DEFAULT '',
MEJORA_REPOSO varchar(4000) DEFAULT '',
SENSACION_FORZAR varchar(4000) DEFAULT '',
SENSACION_AHOGO varchar(4000) DEFAULT '',
VOZ_ENGANCHADA varchar(4000) DEFAULT '',
PESO_VOZ varchar(4000) DEFAULT '',
VELO_VOZ varchar(4000) DEFAULT '',
IRRITACION varchar(4000) DEFAULT '',
VOZ_CUELLO varchar(4000) DEFAULT '', 
OBSERVACIONES_RELEVANTES varchar(4000) DEFAULT '',
TME varchar(4000) DEFAULT '',
TMF varchar(4000) DEFAULT '',
COCIENTE_FONORESPIRATORIO varchar(4000) DEFAULT '',
G_GRADO varchar(4000) DEFAULT '',
R_RASPOSA varchar(4000) DEFAULT '',
B_SOPLADA varchar(4000) DEFAULT '',
A_ASTENICA varchar(4000) DEFAULT '',
S_ESTRANGULADA varchar(4000) DEFAULT '',
I_INESTABILIDAD varchar(4000) DEFAULT '',
RIQUEZA_ARMONICOS varchar(4000) DEFAULT '',
DOMINANCIA_ARMONICOS varchar(4000) DEFAULT '',
NASALIDAD varchar(4000) DEFAULT '',
REGISTRO_RESONANCIAL varchar(4000) DEFAULT '',
FOREIGN KEY (IDUSER) REFERENCES PACIENTS(NHC) ON DELETE CASCADE
);