classdef AnamnesisRepository
    properties (Access = public)       
    end
    methods(Static)
        function existeAnamnesis = existeAnamnesis(nhc)
            connSql = sqlite('.\bd\test.db');
            anamnesis =fetch(connSql, "select count(*) as numero from anamnesis where iduser="+nhc);
            close(connSql);
            existeAnamnesis = anamnesis.numero;
        end

        function createAnamnesis(nhc)
            colnames = {'iduser'};
            connSql = sqlite('.\bd\test.db');
            insert(connSql, "anamnesis", colnames, ...
               {str2num(nhc)});
            close(connSql);
        end
        
        function anamnesis = getAnamnesisByIdPaciente(nhc)
            connSql = sqlite('.\bd\test.db');
            sql = "select IDUSER, FECHA_NACIMIENTO, EDAD, GENERO, FECHA_EXAMEN, DERIVADOX, MOTIVO_CONSULTA, " + ...
                "PATOLVOCAL, METEXPLORACION, FECHA_EXPLORACION, ANTECEDENTES_ORL_RESPIRATORIOS, ANTECEDENTES_FAMILIARES, " + ...
                "ANTECEDENTES_ALERGICOS, ALERGIAS, HABITOS_TOXICOS, MEDICAMENTOS, REFLUJO, INTERQUIRURGICAS, TRASTORNOS_PSICOEMOCIONALES, " + ... 
                "OTROS_ANTECEDENTES, ENTORNO_LABORAL, ESTUDIOS, AFICIONES, HORARIO_DESCANSO, HIDRATACION, ENTORNO_DOMESTICO, ANTIGUEDAD_DISFONIA, " + ...
                "FORMA_INICIO, AFONIAS_FRECUENCIA, CAMBIOS_DIA, MEJORA_REPOSO, SENSACION_FORZAR, SENSACION_AHOGO, VOZ_ENGANCHADA, PESO_VOZ,  " + ...
                "VELO_VOZ, IRRITACION, VOZ_CUELLO, OBSERVACIONES_RELEVANTES, TME, TMF, COCIENTE_FONORESPIRATORIO, G_GRADO, R_RASPOSA,  " + ...
                "B_SOPLADA, A_ASTENICA, S_ESTRANGULADA, I_INESTABILIDAD, " + ...
                "RIQUEZA_ARMONICOS, DOMINANCIA_ARMONICOS, NASALIDAD, REGISTRO_RESONANCIAL " + ...
                "from anamnesis where iduser=" + nhc;
            anamnesisTabla =fetch(connSql, sql);
            close(connSql);
            anamnesis.IDUSER = anamnesisTabla.IDUSER;
            anamnesis.FECHA_NACIMIENTO = anamnesisTabla.FECHA_NACIMIENTO;
            anamnesis.EDAD = anamnesisTabla.EDAD;
            anamnesis.GENERO = anamnesisTabla.GENERO;
            anamnesis.FECHA_EXAMEN = anamnesisTabla.FECHA_EXAMEN;
            anamnesis.DERIVADOX = anamnesisTabla.DERIVADOX;
            anamnesis.MOTIVO_CONSULTA = anamnesisTabla.MOTIVO_CONSULTA;
            anamnesis.PATOLVOCAL = anamnesisTabla.PATOLVOCAL;
            anamnesis.METEXPLORACION = anamnesisTabla.METEXPLORACION;
            anamnesis.FECHA_EXPLORACION = anamnesisTabla.FECHA_EXPLORACION;
            anamnesis.ANTECEDENTES_ORL_RESPIRATORIOS = anamnesisTabla.ANTECEDENTES_ORL_RESPIRATORIOS;
            anamnesis.ANTECEDENTES_FAMILIARES = anamnesisTabla.ANTECEDENTES_FAMILIARES;
            anamnesis.ANTECEDENTES_ALERGICOS = anamnesisTabla.ANTECEDENTES_ALERGICOS;
            anamnesis.ALERGIAS = anamnesisTabla.ALERGIAS;
            anamnesis.HABITOS_TOXICOS = anamnesisTabla.HABITOS_TOXICOS;
            anamnesis.MEDICAMENTOS = anamnesisTabla.MEDICAMENTOS;
            anamnesis.REFLUJO = anamnesisTabla.REFLUJO;
            anamnesis.INTERQUIRURGICAS = anamnesisTabla.INTERQUIRURGICAS;
            anamnesis.TRASTORNOS_PSICOEMOCIONALES = anamnesisTabla.TRASTORNOS_PSICOEMOCIONALES;
            anamnesis.OTROS_ANTECEDENTES = anamnesisTabla.OTROS_ANTECEDENTES;
            anamnesis.ENTORNO_LABORAL = anamnesisTabla.ENTORNO_LABORAL;
            anamnesis.ESTUDIOS = anamnesisTabla.ESTUDIOS;
            anamnesis.AFICIONES = anamnesisTabla.AFICIONES;
            anamnesis.HORARIO_DESCANSO = anamnesisTabla.HORARIO_DESCANSO;
            anamnesis.HIDRATACION = anamnesisTabla.HIDRATACION;
            anamnesis.ENTORNO_DOMESTICO = anamnesisTabla.ENTORNO_DOMESTICO;
            anamnesis.ANTIGUEDAD_DISFONIA = anamnesisTabla.ANTIGUEDAD_DISFONIA;
            anamnesis.FORMA_INICIO = anamnesisTabla.FORMA_INICIO;
            anamnesis.AFONIAS_FRECUENCIA = anamnesisTabla.AFONIAS_FRECUENCIA;
            anamnesis.CAMBIOS_DIA = anamnesisTabla.CAMBIOS_DIA;
            anamnesis.MEJORA_REPOSO = anamnesisTabla.MEJORA_REPOSO;
            anamnesis.SENSACION_FORZAR = anamnesisTabla.SENSACION_FORZAR;
            anamnesis.SENSACION_AHOGO = anamnesisTabla.SENSACION_AHOGO;
            anamnesis.VOZ_ENGANCHADA = anamnesisTabla.VOZ_ENGANCHADA;
            anamnesis.PESO_VOZ = anamnesisTabla.PESO_VOZ;
            anamnesis.VELO_VOZ = anamnesisTabla.VELO_VOZ;
            anamnesis.IRRITACION = anamnesisTabla.IRRITACION;
            anamnesis.VOZ_CUELLO = anamnesisTabla.VOZ_CUELLO;
            anamnesis.OBSERVACIONES_RELEVANTES = anamnesisTabla.OBSERVACIONES_RELEVANTES;
            anamnesis.TME = anamnesisTabla.TME;
            anamnesis.TMF = anamnesisTabla.TMF;
            anamnesis.COCIENTE_FONORESPIRATORIO = anamnesisTabla.COCIENTE_FONORESPIRATORIO;
            anamnesis.G_GRADO = anamnesisTabla.G_GRADO;
            anamnesis.R_RASPOSA = anamnesisTabla.R_RASPOSA;
            anamnesis.B_SOPLADA = anamnesisTabla.B_SOPLADA;
            anamnesis.A_ASTENICA = anamnesisTabla.A_ASTENICA;
            anamnesis.S_ESTRANGULADA = anamnesisTabla.S_ESTRANGULADA;
            anamnesis.I_INESTABILIDAD = anamnesisTabla.I_INESTABILIDAD;            
            anamnesis.RIQUEZA_ARMONICOS = anamnesisTabla.RIQUEZA_ARMONICOS;
            anamnesis.DOMINANCIA_ARMONICOS = anamnesisTabla.DOMINANCIA_ARMONICOS;
            anamnesis.NASALIDAD = anamnesisTabla.NASALIDAD;
            anamnesis.REGISTRO_RESONANCIAL = anamnesisTabla.REGISTRO_RESONANCIAL;
        end

        function deleteAnamnesis(nhc)
            connSql = sqlite('.\bd\test.db');
            execute(connSql, "delete from anamnesis where iduser = "+nhc);
            close(connSql);
        end

        function updateAnamnesis(anamnesis)
            connSql = sqlite('.\bd\test.db');
            sql = "update anamnesis set " + ...
                "FECHA_NACIMIENTO = '"+ anamnesis.FECHA_NACIMIENTO+ "', " + ...
                "EDAD = '"+ anamnesis.EDAD+ "', " + ...
                "GENERO = '"+ anamnesis.GENERO+ "', " + ...
                "FECHA_EXAMEN = '"+ anamnesis.FECHA_EXAMEN+ "', " + ...
                "DERIVADOX = '"+ anamnesis.DERIVADOX+ "', " + ...
                "MOTIVO_CONSULTA = '"+ anamnesis.MOTIVO_CONSULTA+ "', " + ...
                "PATOLVOCAL = '"+ anamnesis.PATOLVOCAL+ "', " + ...
                "METEXPLORACION = '"+ anamnesis.METEXPLORACION+ "', " + ...
                "FECHA_EXPLORACION = '"+ anamnesis.FECHA_EXPLORACION+ "', " + ...
                "ANTECEDENTES_ORL_RESPIRATORIOS = '"+ anamnesis.ANTECEDENTES_ORL_RESPIRATORIOS+ "', " + ...
                "ANTECEDENTES_FAMILIARES = '"+ anamnesis.ANTECEDENTES_FAMILIARES+ "', " + ...
                "ANTECEDENTES_ALERGICOS = '"+ anamnesis.ANTECEDENTES_ALERGICOS+ "', " + ...
                "ALERGIAS = '"+ anamnesis.ALERGIAS+ "', " + ...
                "HABITOS_TOXICOS = '"+ anamnesis.HABITOS_TOXICOS+ "', " + ...
                "MEDICAMENTOS = '"+ anamnesis.MEDICAMENTOS+ "', " + ...
                "REFLUJO = '"+ anamnesis.REFLUJO+ "', " + ...
                "INTERQUIRURGICAS = '"+ anamnesis.INTERQUIRURGICAS+ "', " + ...
                "TRASTORNOS_PSICOEMOCIONALES = '"+ anamnesis.TRASTORNOS_PSICOEMOCIONALES+ "', " + ...
                "OTROS_ANTECEDENTES = '"+ anamnesis.OTROS_ANTECEDENTES+ "', " + ...
                "ENTORNO_LABORAL = '"+ anamnesis.ENTORNO_LABORAL+ "', " + ...
                "ESTUDIOS = '"+ anamnesis.ESTUDIOS+ "', " + ...
                "AFICIONES = '"+ anamnesis.AFICIONES+ "', " + ...
                "HORARIO_DESCANSO = '"+ anamnesis.HORARIO_DESCANSO+ "', " + ...
                "HIDRATACION = '"+ anamnesis.HIDRATACION+ "', " + ...
                "ENTORNO_DOMESTICO = '"+ anamnesis.ENTORNO_DOMESTICO+ "', " + ...
                "ANTIGUEDAD_DISFONIA = '"+ anamnesis.ANTIGUEDAD_DISFONIA+ "', " + ...
                "FORMA_INICIO = '"+ anamnesis.FORMA_INICIO+ "', " + ...
                "AFONIAS_FRECUENCIA = '"+ anamnesis.AFONIAS_FRECUENCIA+ "', " + ...
                "CAMBIOS_DIA = '"+ anamnesis.CAMBIOS_DIA+ "', " + ...
                "MEJORA_REPOSO = '"+ anamnesis.MEJORA_REPOSO+ "', " + ...
                "SENSACION_FORZAR = '"+ anamnesis.SENSACION_FORZAR+ "', " + ...
                "SENSACION_AHOGO = '"+ anamnesis.SENSACION_AHOGO+ "', " + ...
                "VOZ_ENGANCHADA = '"+ anamnesis.VOZ_ENGANCHADA+ "', " + ...
                "PESO_VOZ = '"+ anamnesis.PESO_VOZ+ "', " + ...
                "VELO_VOZ = '"+ anamnesis.VELO_VOZ+ "', " + ...
                "IRRITACION = '"+ anamnesis.IRRITACION+ "', " + ...
                "VOZ_CUELLO = '"+ anamnesis.VOZ_CUELLO+ "', " + ...
                "OBSERVACIONES_RELEVANTES = '"+ anamnesis.OBSERVACIONES_RELEVANTES+ "', " + ...
                "TME = '"+ anamnesis.TME+ "', " + ...
                "TMF = '"+ anamnesis.TMF+ "', " + ...
                "COCIENTE_FONORESPIRATORIO = '"+ anamnesis.COCIENTE_FONORESPIRATORIO+ "', " + ...
                "G_GRADO = '"+ anamnesis.G_GRADO+ "', " + ...
                "R_RASPOSA = '"+ anamnesis.R_RASPOSA+ "', " + ...
                "B_SOPLADA = '"+ anamnesis.B_SOPLADA+ "', " + ...
                "A_ASTENICA = '"+ anamnesis.A_ASTENICA+ "', " + ...
                "S_ESTRANGULADA = '"+ anamnesis.S_ESTRANGULADA+ "', " + ...
                "I_INESTABILIDAD = '"+ anamnesis.I_INESTABILIDAD+ "', " + ...
                "RIQUEZA_ARMONICOS = '"+ anamnesis.RIQUEZA_ARMONICOS+ "', " + ...
                "DOMINANCIA_ARMONICOS = '"+ anamnesis.DOMINANCIA_ARMONICOS+ "', " + ...
                "NASALIDAD = '"+ anamnesis.NASALIDAD+ "', " + ...
                "REGISTRO_RESONANCIAL = '"+ anamnesis.REGISTRO_RESONANCIAL+ "' " + ...
                "where iduser = " + anamnesis.IDUSER;
            execute(connSql, sql);
            close(connSql);            
        end
    end           
end